使用软件 FCoE 从 SAN 引导 ESXi 主机时,某些要求和注意事项适用。

要求

  • ESXi 5.1 或更高版本。

  • 网络适配器必须具有以下功能:

    • 支持 FCoE。

    • 支持 ESXi 开放式 FCoE 堆栈。

    • 包含能以 FBFT 格式或 FBPT 格式导出引导信息的 FCoE 引导固件。

注意事项

  • 您不能从 ESXi 中更改软件 FCoE 引导配置。

  • 任何软件 FCoE LUN(包括引导 LUN)都不支持 Coredump。

  • 预引导时不支持多路径。

  • 即使在共享存储上,也不能与其他主机共享引导 LUN。